------------------ VER 1.4.2 ---------------
Added: SEO tab for Products
Added: shortcode Custom Product Tab
Added: social icons for Google Plus and Instangram
Added: Dutch translation by Robert de Vries
Added: Turkish language pack by Olcay Irmak
Added: French language pack by Stephane
Added: %sku% shorttag for the body configuration of the product inquiry contact form
Added: Filter yit_widget_header_empty_cart
Updated: Revolution to 2.3.91 version
Updated: YITH WooCommerce Wishlist
Fixed: multiple products tab in a single page
Fixed: Popup message, support for shortcodes
Fixed: iFrame is responsive in WooCommerce tabs
Fixed: Product attribute archive uses the correct template
Fixed: bug with compare plugin didn't create the categories
Fixed: compare wasn't working in single product page
Fixed: Section portfolio ID. Now can work with more than one instance
Fixed: Dailymotion shortcode now use iFrames
Fixed: Featured Products slider widget now correctly uses its parameters
Fixed: Wishlist error while loading wp-load.php
Fixed: WooCommerce Product Categories widget now shows better categories hierarchy 
Fixed: WooCommerce login form now handle better its width based on the sidebar
Fixed: Didn't add the "responsive" class in IE10
Fixed: Title support for WordPress SEO plugin
Fixed: Cart header width
Fixed: Comments meta text in blog layout Bazar
Fixed: Attachments breadcrumb
Fixed: Post id in the slogan
Fixed: slider & picker options save in Magnifier tab
Fixed: Wrong localization domains
Fixed: Image and summary size in the product single page is now automatically calculate 
Removed: Old $.live() calls

UPDATED
bazar-child/style.css
bazar-child/woocommerce/style.css
blog.php
ChangeLog.txt
core/functions-core.php
core/functions-template.php
core/metaboxes.php
core/templates/admin/addshortcodes/number.php
core/templates/admin/panel/submenu/backup_sampledata_images.php
core/templates/admin/tinymce/lightbox.php
core/templates/shortcodes/dailymotion.php
core/yit/Contact_Form.php
core/yit/CPT_Unlimited.php
core/yit/Dashboard.php
core/yit/Image.php
core/yit/Popup.php
css/responsive.css
index.php
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/fr_FR.mo
languages/fr_FR.po
languages/it_IT.mo
languages/it_IT.po
languages/lt_LT.mo
languages/lt_LT.po
languages/nl_NL.mo
languages/nl_NL.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/woo_cp/woo_cp-tr_TR.mo
languages/woo_cp/woo_cp-tr_TR.po
languages/woo_cp/woo_cp.mo
languages/woo_cp/woo_cp.po
languages/yit.pot
style.css
theme/assets/js/unminified/woocommerce.js
theme/assets/js/woocommerce.js
theme/panel/seo/settings-custom-post-types.php
theme/panel/theme-options/testimonials-typography.php
theme/plugins/woocommerce-compare-products-pro/admin/classes/class-wc-compare-settings.php
theme/plugins/woocommerce-compare-products-pro/admin/compare_init.php
theme/plugins/woocommerce-compare-products-pro/assets/images/compare_success.png
theme/plugins/woocommerce-compare-products-pro/classes/class-wc-compare-filter.php
theme/plugins/woocommerce-compare-products-pro/init.zip
theme/plugins/yith_magnifier/class.yith-wcmg-admin.php
theme/plugins/yith_wishlist/add-to-cart.php
theme/plugins/yith_wishlist/class.yith-wcwl.php
theme/plugins/yith_wishlist/safe-wp-load.php
theme/plugins/yith_wishlist/yith-wcwl-ajax.php
theme/shortcodes-woocommerce.php
theme/templates/blog/bazar/css/style.css
theme/templates/blog/bazar/post-formats/gallery.php
theme/templates/comments/css/style.css
theme/templates/header/cart-search.php
theme/templates/header/slogan.php
theme/templates/loop/loop.php
theme/templates/shortcodes/custom_products_tabs.php
theme/templates/shortcodes/products_tabs.php
theme/templates/shortcodes/section-portfolio.php
theme/templates/sliders/flexslider-elegant/css/flexslider.css
theme/templates/sliders/flexslider/css/flexslider.css
theme/templates/sliders/flexslider/slider.php
theme/templates/sliders/revolution-slider/inc_php/revslider_output.class.php
theme/templates/sliders/revolution-slider/inc_php/revslider_slide.class.php
theme/templates/sliders/revolution-slider/release_log.txt
theme/templates/sliders/revolution-slider/revslider.php
theme/templates/sliders/revolution-slider/rs-plugin/css/settings.css
theme/templates/sliders/revolution-slider/rs-plugin/js/jquery.themepunch.plugins.min.js
theme/templates/sliders/revolution-slider/rs-plugin/js/jquery.themepunch.revolution.js
theme/templates/sliders/revolution-slider/rs-plugin/js/jquery.themepunch.revolution.min.js
theme/templates/sliders/revolution-slider/settings/slider_settings.xml
theme/templates/sliders/rotating/slider.php
theme/widgets/yit_featured_products.php
theme/widgets/YIT_Widget_Cart.php
theme/woocommerce.php
theme/yit/Contact_Form.php
theme/yit/Popup.php
woocommerce/checkout/form-login.php
woocommerce/content-single-product.php
woocommerce/single-product/box-meta.php
woocommerce/single-product/product-image-magnifier.php
woocommerce/single-product/product-image.php
woocommerce/style.css

------------------ VER 1.4.1 ---------------
Added: Role typography option for the team
Added: Support for WooCommerce Min/Max quantities also on the shop pages
Fixed: typography options and colors
Fixed: Header responsiveness
Fixed: Shortcode banner line-height
Fixed: error in the products share
Fixed: error in product tabs shortcode

UPDATED
bazar-child/style.css
ChangeLog.txt
core/assets/css/panel.css
core/lib/yit/Portfolio_type/Portfolio_type.php
core/templates/shortcodes/banner.php
core/templates/shortcodes/tabs.php
core/yit/CPT_Unlimited.php
css/responsive.css
languages/*
style.css
theme/assets/css/widgets.css
theme/panel/theme-options/colors-general.php
theme/panel/theme-options/typography-general.php
theme/panel/theme-options/typography-sidebar.php
theme/templates/shortcodes/products_tabs.php
theme/woocommerce.php
theme/yit/Accordion.php
woocommerce/loop/add-to-cart.php
woocommerce/loop/sale-flash.php

------------------ VER 1.4.0 ---------------
Added: Improved frontend and backend loading speed
Added: Options for submit and CTA button colors and new typography options 
Added: Option "Products variations label" typography
Added: Google map text option in General > Settings
Added: Option to make variations dropdowns scrollable with a maximum height
Added: Option to select how to count items in the cart in Theme Options > Shop > General Settings
Added: Option to hide product metas (categories and tags)
Added: Lithuanian language pack by Golcas
Added: Submit button in the header search form
Fixed: Popup CSS minor bugs
Fixed: Filter onsale for [show_products] shortcode
Fixed: Blog bazar style issue in the typography
Fixed: Typography sidebar options
Fixed: Login logo URL and title
Fixed: Products widgets image height is automatically printed based on the proper option in WooCommerce settings
Fixed: products slider hidden inside features tab
Fixed: Breadcrumb showing twice on woocommerce pages
Fixed: Removed widget Featured Products if WooCommerce is not installed and enabled
Fixed: Trackbacks disable correctly on blog posts
Fixed: Wishlist now handles external products
Fixed: Wishlist error when adding products with cookies enabled and user not logged in
Fixed: Add to cart button on responsive
Fixed: Coupons correctly handled in the cart/checkout
Fixed: Correct feed links
Fixed: Team professional handles better the featured item.
Fixed: Typography for general links and sidebar links improved
Fixed: Shop page correctly handles SEO options
Fixed: Shop page title
Fixed: Pinterest blog/portfolio
Fixed: Sintax error in the features tab attributes
Fixed: Tabs shortcode conflict when in single product page
Fixed: Products slider when the responsive is disabled

UPDATED:
bazar-child/style.css
bazar-child/woocommerce/style.css
bazar-child/woocommerce/wishlist.css
blog.php
cache/google_fonts.json
ChangeLog.txt
core/assets/css/popup.css
core/assets/js/shortcodes.js
core/assets/js/unminified/shortcodes.js
core/load.php
core/templates/admin/tinymce/lightbox.php
core/templates/shortcodes/tabs.php
core/yit/Cache.php
core/yit/Css.php
core/yit/Features_Tab.php
core/yit/Panel.php
core/yit/Splash.php
core/yit/Submenu/Tabs/Theme_option/Popup_Settings.php
core/yit/Submenu/Tabs/Theme_option/Typography_General.php
core/yit/Transient.php
css/responsive.css
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/it_IT.mo
languages/it_IT.po
languages/lt_LT.mo
languages/lt_LT.po
languages/ru_RU.mo
languages/ru_RU.po
languages/woo_cp
languages/woo_cp/woo_cp-tr_TR.mo
languages/woo_cp/woo_cp-tr_TR.po
languages/woo_cp/woo_cp.mo
languages/woo_cp/woo_cp.po
languages/yit.pot
style.css
theme/assets/css/popup.css
theme/assets/css/shortcodes.css
theme/assets/css/widgets.css
theme/assets/js/unminified/woocommerce.js
theme/assets/js/woocommerce.js
theme/functions-theme.php
theme/hooks.php
theme/panel/theme-options/colors-general.php
theme/panel/theme-options/general-settings.php
theme/panel/theme-options/popup-settings.php
theme/panel/theme-options/typography-general.php
theme/panel/theme-options/typography-sidebar.php
theme/plugins/woocommerce-compare-products-pro/init.php
theme/plugins/yith_magnifier/class.yith-wcmg.php
theme/plugins/yith_wishlist/class.yith-wcwl-ui.php
theme/plugins/yith_wishlist/class.yith-wcwl.php
theme/templates/blog/bazar/css/style.css
theme/templates/comments/trackbacks.php
theme/templates/header/head.php
theme/templates/header/map.php
theme/templates/header/page-meta.php
theme/templates/portfolios/pinterest/config.php
theme/templates/shortcodes/products_tabs.php
theme/templates/shortcodes/show_products.php
theme/widgets.php
theme/widgets/search_mini.php
theme/woocommerce.php
theme/yit/Popup.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Products_details_page.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Typography.php
woocommerce/shop/page-meta.php
woocommerce/style.css
woocommerce/wishlist.css

------------------ VER 1.3.1 ---------------
- Updated: Improved spanish translation pack by Rafael Prato
- Added: 'Back to the shop' link in single product page
- Added: Options to use theme filters for related products ( Theme Options > Shop > Products details page )
- Added: SSN field in Checkout
- Added: Product Rating shortcode [rating id="product_id"]
- Added: Option to select how to count items in the cart in Theme Options > Shop > General Settings
- Fixed: CSS errors in woocommerce files
- Fixed: Payment tooltips in checkout multistep
- Fixed: Add to cart button in single product page on responsive at 1024px
- Fixed: Tabs shortcode typography
- Fixed: Description of the Quick Contact Form widget. It can work with all sidebars, not only in the footer
- Fixed: Improved image scaling when grid images in catalog options is not active
- Fixed: CSS of the map box in boxed mode
- Fixed: Typography of the blog titles and sidebar links
- Fixed: Path error with iphone favicon
- Fixed: Quick contact form HTML optimized for the bootstrap grid
- Fixed: Mini cart in the header shows correctly price with/without taxes
- Fixed: Lightbox for related projects
- Fixed: options in shortcode and widget popular and recent posts
- Fixed: Maximum height of the variations dropdown
- Fixed: position of 'terms & conditions' in checkout multistep
- Fixed: Coupons correctly handled in the cart/checkout
- Fixed: Correct feed links
- Fixed: Team professional handle better the featured item.
- Fixed: Typography for general links and sidebar links improved
- Fixed: Shop page correctly handle SEO options

UPDATED:
bazar-child/style.css
bazar-child/woocommerce/style.css
cache/google_fonts.json
core/assets/css/panel.css
core/assets/js/unminified/yit/jquery.yit_checkout.js
core/assets/js/widgets.js
core/assets/js/yit/jquery.yit_checkout.js
core/functions-core.php
core/functions-template.php
core/hooks.php
core/load.php
core/templates/shortcodes/button.php
core/widgets/icon_text.php
core/yit/Cache.php
core/yit/CPT_Unlimited.php
core/yit/Image.php
core/yit/Submenu/Tabs/Theme_option/Typography_Sidebar.php
css/responsive.css
functions.php
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/it_IT.mo
languages/it_IT.po
languages/ru_RU.mo
languages/ru_RU.po
languages/yit.pot
style.css
theme/assets/css/contact_form.css
theme/assets/css/shortcodes.css
theme/assets/css/widgets.css
theme/assets/images/shortcodes/rating.png
theme/panel/theme-options/colors-general.php
theme/panel/theme-options/shortcodes-tabs.php
theme/panel/theme-options/typography-sidebar.php
theme/shortcodes-woocommerce.php
theme/shortcodes.php
theme/templates/admin
theme/templates/admin/post-type-unlimited
theme/templates/admin/post-type-unlimited/settings-contactform-field.php
theme/templates/header/head.php
theme/templates/portfolios/full-description/loop.php
theme/templates/shortcodes/box_service.php
theme/templates/shortcodes/popularpost.php
theme/templates/shortcodes/products_slider.php
theme/templates/shortcodes/rating.php
theme/templates/shortcodes/recentpost.php
theme/templates/shortcodes/show_products.php
theme/templates/shortcodes/yit_add_to_cart.php
theme/templates/sliders/polaroid/config.php
theme/templates/sliders/polaroid/js/jquery.transform-0.8.0.min.js
theme/widgets/popular_posts.php
theme/widgets/recent_posts.php
theme/widgets/yit_quick_contact.php
theme/woocommerce.php
theme/yit/Contact_Form.php
theme/yit/Submenu/Tabs/Theme_option/Shop_General_settings.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Products_details_page.php
woocommerce/checkout/form-payment.php
woocommerce/content-product.php
woocommerce/loop/add-to-cart.php
woocommerce/shop/page-meta.php
woocommerce/single-product/add-to-cart/variable.php
woocommerce/single-product/related.php
woocommerce/style.css

------------------ VER 1.3.0 ---------------
- Added: Woocommerce 2.0 support
- Added: Faq minus/plus color options
- Added: options for the copyright section background image.
- Updated: improved frontend loading speed (http://gtmetrix.com/reports/yourinspirationtheme.com/2r7ewQ2i)
- Updated: improved Theme Options loading speed
- Updated: Premium plugin Ajax Layered Nav (www.woothemes.com/products/ajax-layered-navigation/)
- Updated: Revolution Slider
- Fixed: Header cart and prices with tax enabled or disabled.
- Fixed: shortcodes in the custom tabs added to products
- Fixed: On sale products in shortcodes are shown also if products are variable
- Fixed: Widget contact info style in home sidebar and responsive


UPDATED:

bazar-child/style.css
bazar-child/woocommerce/style.css
core/assets/css/reset-bootstrap.css
core/assets/css/reset.css
core/assets/js/colorpicker.js
core/assets/js/featurestab.js
core/assets/js/jq-cookie.js
core/assets/js/jquery.cycle.min.js
core/assets/js/jquery.hoverIntent.js
core/assets/js/jquery.placeholder.js
core/assets/js/jquery.spinner.js
core/assets/js/jquery.superfish.js
core/assets/js/jquery.tipsy.js
core/assets/js/jquery.tweetable.js
core/assets/js/panel.js
core/assets/js/post-type-unlimited.js
core/assets/js/shortcodes.js
core/assets/js/types.js
core/assets/js/ui.spinner.js
core/assets/js/unminified/*
core/assets/js/yit/jquery.yit_checkout.js
core/assets/js/yit/jquery.yit_faq.js
core/assets/js/yit/jquery.yit_pagination.js
core/assets/js/yit/panel/jquery.yit_panel_typography.js
core/assets/js/yit/yit_browser.js
core/lib/yit/Type/Types/Typography.php
core/yit/Contact_Form.php
core/yit/CPT_Unlimited.php
core/yit/Features_Tab.php
core/yit/Font.php
core/yit/Image.php
core/yit/Shortcodes.php
core/yit/Slider.php
css/responsive.css
images/icons/socials-fade-small/socials-fade-small.png
images/icons/socials-fade/socials-fade.png
images/icons/socials-small/socials-small.png
images/icons/socials-square-small/socials-square-small.png
images/icons/socials-square/socials-square.png
images/icons/socials/socials.png
js/jquery.custom.js
js/responsive.js
js/unminified/*
theme/assets/css/shortcodes.css
theme/assets/css/widgets.css
theme/assets/js/jQuery.BlackAndWhite.js
theme/assets/js/jquery.carouFredSel-6.1.0-packed.js
theme/assets/js/jquery.commonlibraries.js
theme/assets/js/jquery.easing.js
theme/assets/js/jquery.elastislide.js
theme/assets/js/jquery.resize.js
theme/assets/js/jquery.selectbox.js
theme/assets/js/jquery.tipTip.minified.js
theme/assets/js/shortcodes.js
theme/assets/js/unminified/*
theme/assets/js/woocommerce.js
theme/assets/js/yit/jquery.layout.js
theme/functions-template.php
theme/panel/theme-options/colors-footer.php
theme/panel/theme-options/shortcodes-various.php
theme/panel/theme-options/typography-sidebar.php
theme/plugins/woocommerce-ajax-layered-nav/*
theme/plugins/woocommerce-compare-products-pro/init.php
theme/plugins/yith_wishlist/assets/js/jquery.yith-wcwl.js
theme/plugins/yith_wishlist/assets/js/unminified/*
theme/templates/header/head.php
theme/templates/shortcodes/products_slider.php
theme/templates/shortcodes/show_products.php
theme/templates/sliders/revolution-slider/*
theme/templates/sliders/usquare/config.php
theme/templates/sliders/usquare/slider.php
theme/templates/sliders/usquare/usquare_class.php
theme/woocommerce.php
theme/yit/Contact_Form.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Colors.php
woocommerce/cart/shipping-methods.php
woocommerce/cart/totals.php
woocommerce/checkout/review-order.php
woocommerce/single-product/product-image.php
woocommerce/single-product/product-thumbnails.php
woocommerce/single-product/tabs/custom.php
woocommerce/style.css
style.css





DELETED:

images/icons/socials-fade-small/bookmark.png
images/icons/socials-fade-small/facebook.png
images/icons/socials-fade-small/flickr.png
images/icons/socials-fade-small/google.png
images/icons/socials-fade-small/linkedin.png
images/icons/socials-fade-small/pinterest.png
images/icons/socials-fade-small/rss.png
images/icons/socials-fade-small/shareit.png
images/icons/socials-fade-small/skype.png
images/icons/socials-fade-small/twitter.png
images/icons/socials-fade/bookmark.png
images/icons/socials-fade/facebook.png
images/icons/socials-fade/flickr.png
images/icons/socials-fade/google.png
images/icons/socials-fade/linkedin.png
images/icons/socials-fade/pinterest.png
images/icons/socials-fade/rss.png
images/icons/socials-fade/shareit.png
images/icons/socials-fade/skype.png
images/icons/socials-fade/twitter.png
images/icons/socials-small/bookmark.png
images/icons/socials-small/facebook.png
images/icons/socials-small/flickr.png
images/icons/socials-small/google.png
images/icons/socials-small/linkedin.png
images/icons/socials-small/pinterest.png
images/icons/socials-small/rss.png
images/icons/socials-small/shareit.png
images/icons/socials-small/skype.png
images/icons/socials-small/twitter.png
images/icons/socials-square-small/bookmark.png
images/icons/socials-square-small/facebook.png
images/icons/socials-square-small/flickr.png
images/icons/socials-square-small/google.png
images/icons/socials-square-small/linkedin.png
images/icons/socials-square-small/pinterest.png
images/icons/socials-square-small/rss.png
images/icons/socials-square-small/shareit.png
images/icons/socials-square-small/skype.png
images/icons/socials-square-small/twitter.png
images/icons/socials-square/bookmark.png
images/icons/socials-square/facebook.png
images/icons/socials-square/flickr.png
images/icons/socials-square/google.png
images/icons/socials-square/linkedin.png
images/icons/socials-square/pinterest.png
images/icons/socials-square/rss.png
images/icons/socials-square/shareit.png
images/icons/socials-square/skype.png
images/icons/socials-square/twitter.png
images/icons/socials/bookmark.png
images/icons/socials/facebook.png
images/icons/socials/flickr.png
images/icons/socials/google.png
images/icons/socials/linkedin.png
images/icons/socials/pinterest.png
images/icons/socials/rss.png
images/icons/socials/shareit.png
images/icons/socials/skype.png
images/icons/socials/twitter.png


------------------ VER 1.3.0-RC ---------------
- Added: Woocommerce 2.0 support
- Added: filter for product tabs titles.
- Added: support for external images
- Updated: translations
- Fixed: Product slider in responsive resize
- Fixed: cart in the header responsiveness


UPDATED:
bazar-child/style.css
bazar-child/woocommerce/*
core/functions-core.php
core/functions-template.php
core/lib/yit/Backup/Backup.php
core/lib/yit/Portfolio_type/Portfolio_type.php
core/lib/yit/Type/Types/Typography.php
core/templates/shortcodes/newsletter_form.php
core/widgets/almost_all_categories.php
core/yit/Cache.php
core/yit/Contact_Form.php
core/yit/CPT_Unlimited.php
core/yit/Css.php
core/yit/Image.php
core/yit/Maintenance.php
core/yit/Metabox.php
core/yit/Notifier.php
core/yit/Panel.php
core/yit/Popup.php
core/yit/Slider.php
core/yit/Splash.php
core/yit/Submenu/Tabs/Backup/Sampledata_Install.php
core/yit/Submenu/Tabs/Theme_option/Typography_Footer.php
core/yit/Submenu/Tabs/Theme_option/Typography_Sidebar.php
css/responsive.css
js/jquery.custom.js
js/responsive.js
languages/*
theme/assets/css/colorbox.css
theme/assets/css/contact_form.css
theme/assets/css/widgets.css
theme/assets/images/phone.png
theme/assets/js/jquery.colorbox-min.js
theme/assets/js/jquery.masonry.js
theme/assets/js/jquery.selectbox.js
theme/assets/js/shortcodes.js
theme/assets/js/woocommerce.js
theme/assets/sample-data/bazar.gz
theme/config.php
theme/functions-template.php
theme/functions-theme.php
theme/hooks.php
theme/panel/theme-options/blog-typography.php
theme/panel/theme-options/colors-footer.php
theme/panel/theme-options/colors-general.php
theme/panel/theme-options/general-settings.php
theme/panel/theme-options/popup-settings.php
theme/panel/theme-options/typography-footer.php
theme/panel/theme-options/typography-general.php
theme/plugins/*
theme/shortcodes.php
theme/templates/blog/bazar/markup.php
theme/templates/blog/bazar/post-formats/gallery.php
theme/templates/blog/bazar/post-formats/quote.php
theme/templates/blog/bazar/post-formats/standard.php
theme/templates/blog/bazar/post-formats/video.php
theme/templates/blog/big-ribbon/markup.php
theme/templates/blog/big-ribbon/post-formats/gallery.php
theme/templates/blog/big-ribbon/post-formats/quote.php
theme/templates/blog/big-ribbon/post-formats/standard.php
theme/templates/blog/big-ribbon/post-formats/video.php
theme/templates/blog/big/markup.php
theme/templates/blog/big/post-formats/gallery.php
theme/templates/blog/big/post-formats/quote.php
theme/templates/blog/big/post-formats/standard.php
theme/templates/blog/big/post-formats/video.php
theme/templates/blog/elegant/post-formats/audio.php
theme/templates/blog/elegant/post-formats/gallery.php
theme/templates/blog/elegant/post-formats/quote.php
theme/templates/blog/elegant/post-formats/standard.php
theme/templates/blog/elegant/post-formats/video.php
theme/templates/blog/pinterest/css/style.css
theme/templates/blog/pinterest/markup.php
theme/templates/blog/pinterest/post-formats/quote.php
theme/templates/blog/small-ribbon/markup.php
theme/templates/blog/small-ribbon/post-formats/quote.php
theme/templates/blog/small/markup.php
theme/templates/blog/small/post-formats/quote.php
theme/templates/blog/sphera/markup.php
theme/templates/blog/sphera/post-formats/quote.php
theme/templates/comments/markup.php
theme/templates/header/cart-search.php
theme/templates/header/head.php
theme/templates/header/header-sidebar.php
theme/templates/loop/loop.php
theme/templates/maintenance/maintenance.php
theme/templates/portfolios/full-description/loop.php
theme/templates/shortcodes/call_three.php
theme/templates/shortcodes/products_tabs.php
theme/templates/shortcodes/recentpost.php
theme/templates/sliders/*
theme/widgets/cta.php
theme/widgets/recent_posts_home.php
theme/widgets/search_mini.php
theme/widgets/YIT_Widget_Cart.php
theme/woocommerce.php
theme/yit/Contact_Form.php
theme/yit/Popup.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Category_page.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Colors.php
theme/yit/Submenu/Tabs/Theme_option/Shop_General_settings.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Products_details_page.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Products_page.php
woocommerce/*
blog.php
sidebar-topbarright.php
style.css

------------------ VER 1.2.0 ---------------
- Added: Premium plugin Ajax Layered Nav (www.woothemes.com/products/ajax-layered-navigation/)
- Added: Maintenance Mode Responsive
- Added: option to force the hover opened, in the products page
- Added: nonce field in newsletters for the plugin MyMail
- Added: option to select the first post image as featured image
- Added: Header sidebar extended when Cart and Search bar are hidden
- Added: widget border color
- Added: VAT/SSN field in the order page (admin side)
- Updated: YITH Magnifier plugin
- Updated: YITH Woocommerce Wishlist plugin
- Updated: improved check of Woocommerce installation
- Updated: Improved url rewriting in cache css file
- Updated: Languages files
- Updated: Revolution slider to 2.3.1
- Fixed: multiple product variations
- Fixed: deleting cache for popup style
- Fixed: quote in the description, for the social sharing
- Fixed: Footer links typography
- Fixed: Widget almost categories
- Fixed: Login screen logo did not show
- Fixed: Error with the sidebar HTML
- Fixed: bugs with wishlist and gravity forms plugin
- Fixed: Menu on mobiles if using the standard WP menu
- Fixed: Logo on the mobile devices if goes on 2 lines
- Fixed: radio button in quick contact form
- Fixed: on/off product title in with hover style
- Fixed: on/off single product title, category page, shop page

UPDATED:
bazar-child/*
blog.php
core/assets/css/panel.css
core/assets/css/shortcodes.css
core/functions-core.php
core/functions-template.php
core/lib/yit/Backup/Backup.php
core/lib/yit/Portfolio_type/Portfolio_type.php
core/lib/yit/Type/Types/Typography.php
core/load.php
core/templates/shortcodes/newsletter_form.php
core/widgets/almost_all_categories.php
core/yit/Cache.php
core/yit/Contact_Form.php
core/yit/CPT_Unlimited.php
core/yit/Css.php
core/yit/Image.php
core/yit/Maintenance.php
core/yit/Metabox.php
core/yit/Notifier.php
core/yit/Panel.php
core/yit/Popup.php
core/yit/Slider.php
core/yit/Splash.php
core/yit/Submenu/Tabs/Backup/Sampledata_Install.php
core/yit/Submenu/Tabs/Theme_option/Blog_Settings.php
core/yit/Submenu/Tabs/Theme_option/Typography_Footer.php
core/yit/Submenu/Tabs/Theme_option/Typography_Sidebar.php
css/responsive.css
js/responsive.js
languages/default.mo
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/it_IT.mo
languages/it_IT.po
languages/ru_RU.mo
languages/ru_RU.po
languages/yit.pot
sidebar-topbarright.php
style.css
theme/assets/css/colorbox.css
theme/assets/css/contact_form.css
theme/assets/css/popup.css
theme/assets/css/widgets.css
theme/assets/images/phone.png
theme/assets/js/jquery.colorbox-min.js
theme/assets/js/jquery.masonry.js
theme/assets/js/jquery.selectbox.js
theme/assets/js/shortcodes.js
theme/assets/js/woocommerce.js
theme/assets/sample-data/bazar.gz
theme/config.php
theme/functions-template.php
theme/functions-theme.php
theme/hooks.php
theme/panel/theme-options/blog-settings.php
theme/panel/theme-options/blog-typography.php
theme/panel/theme-options/colors-footer.php
theme/panel/theme-options/colors-general.php
theme/panel/theme-options/general-settings.php
theme/panel/theme-options/popup-settings.php
theme/panel/theme-options/typography-footer.php
theme/panel/theme-options/typography-general.php
theme/plugins/woocommerce-compare-products-pro/init.php
theme/plugins/yith_magnifier/assets/css/yith_magnifier.css
theme/plugins/yith_magnifier/assets/js/frontend.js
theme/plugins/yith_magnifier/assets/js/yith_magnifier.js
theme/plugins/yith_wishlist/assets/js/jquery.yith-wcwl.js
theme/plugins/yith_wishlist/class.yith-wcwl-init.php
theme/plugins/yith_wishlist/class.yith-wcwl-install.php
theme/plugins/yith_wishlist/class.yith-wcwl-ui.php
theme/plugins/yith_wishlist/class.yith-wcwl.php
theme/plugins/yith_wishlist/templates/wishlist.php
theme/plugins/yith_wishlist/yith-wcwl-ajax.php
theme/shortcodes.php
theme/templates/blog/bazar/markup.php
theme/templates/blog/bazar/post-formats/gallery.php
theme/templates/blog/bazar/post-formats/quote.php
theme/templates/blog/bazar/post-formats/standard.php
theme/templates/blog/bazar/post-formats/video.php
theme/templates/blog/big-ribbon/markup.php
theme/templates/blog/big-ribbon/post-formats/gallery.php
theme/templates/blog/big-ribbon/post-formats/quote.php
theme/templates/blog/big-ribbon/post-formats/standard.php
theme/templates/blog/big-ribbon/post-formats/video.php
theme/templates/blog/big/markup.php
theme/templates/blog/big/post-formats/gallery.php
theme/templates/blog/big/post-formats/quote.php
theme/templates/blog/big/post-formats/standard.php
theme/templates/blog/big/post-formats/video.php
theme/templates/blog/elegant/post-formats/audio.php
theme/templates/blog/elegant/post-formats/gallery.php
theme/templates/blog/elegant/post-formats/quote.php
theme/templates/blog/elegant/post-formats/standard.php
theme/templates/blog/elegant/post-formats/video.php
theme/templates/blog/pinterest/css/style.css
theme/templates/blog/pinterest/markup.php
theme/templates/blog/pinterest/post-formats/quote.php
theme/templates/blog/small-ribbon/markup.php
theme/templates/blog/small-ribbon/post-formats/quote.php
theme/templates/blog/small/markup.php
theme/templates/blog/small/post-formats/quote.php
theme/templates/blog/sphera/markup.php
theme/templates/blog/sphera/post-formats/quote.php
theme/templates/blog/sphera/post-formats/standard.php
theme/templates/comments/markup.php
theme/templates/header/cart-search.php
theme/templates/header/head.php
theme/templates/header/header-sidebar.php
theme/templates/loop/loop.php
theme/templates/maintenance/maintenance.php
theme/templates/portfolios/full-description/loop.php
theme/templates/shortcodes/call_three.php
theme/templates/shortcodes/products_tabs.php
theme/templates/shortcodes/recentpost.php
theme/templates/sliders/revolution-slider/config.php
theme/templates/sliders/revolution-slider/css/admin.css
theme/templates/sliders/revolution-slider/css/edit_layers.css
theme/templates/sliders/revolution-slider/images/icon-published.png
theme/templates/sliders/revolution-slider/images/icon-unpublished.png
theme/templates/sliders/revolution-slider/images/trans_tile.png
theme/templates/sliders/revolution-slider/images/trans_tile2.png
theme/templates/sliders/revolution-slider/images/transparent.png
theme/templates/sliders/revolution-slider/images/transtiled.png
theme/templates/sliders/revolution-slider/inc_php/base.class.php
theme/templates/sliders/revolution-slider/inc_php/base_admin.class.php
theme/templates/sliders/revolution-slider/inc_php/base_front.class.php
theme/templates/sliders/revolution-slider/inc_php/functions_wordpress.class.php
theme/templates/sliders/revolution-slider/inc_php/revslider_globals.class.php
theme/templates/sliders/revolution-slider/inc_php/revslider_operations.class.php
theme/templates/sliders/revolution-slider/inc_php/revslider_output.class.php
theme/templates/sliders/revolution-slider/inc_php/revslider_slide.class.php
theme/templates/sliders/revolution-slider/inc_php/revslider_slider.class.php
theme/templates/sliders/revolution-slider/js/admin.js
theme/templates/sliders/revolution-slider/js/edit_layers.js
theme/templates/sliders/revolution-slider/js/farbtastic/my-farbtastic.js
theme/templates/sliders/revolution-slider/js/rev_admin.js
theme/templates/sliders/revolution-slider/release_log.txt
theme/templates/sliders/revolution-slider/revslider.php
theme/templates/sliders/revolution-slider/revslider_admin.php
theme/templates/sliders/revolution-slider/revslider_front.php
theme/templates/sliders/revolution-slider/rs-plugin/assets/loader2.gif
theme/templates/sliders/revolution-slider/rs-plugin/assets/transparent.jpg
theme/templates/sliders/revolution-slider/rs-plugin/css/settings.css
theme/templates/sliders/revolution-slider/rs-plugin/js/jquery.themepunch.revolution.js
theme/templates/sliders/revolution-slider/rs-plugin/js/jquery.themepunch.revolution.min.js
theme/templates/sliders/revolution-slider/settings/layer_settings.php
theme/templates/sliders/revolution-slider/settings/slide_settings.php
theme/templates/sliders/revolution-slider/settings/slider_settings.php
theme/templates/sliders/revolution-slider/settings/slider_settings.xml
theme/templates/sliders/revolution-slider/views/master_view.php
theme/templates/sliders/revolution-slider/views/slide.php
theme/templates/sliders/revolution-slider/views/slider.php
theme/templates/sliders/revolution-slider/views/slides.php
theme/templates/sliders/revolution-slider/views/templates/dialog_preview_slide.php
theme/templates/sliders/revolution-slider/views/templates/edit_layers.php
theme/templates/sliders/revolution-slider/views/templates/slide.php
theme/templates/sliders/revolution-slider/views/templates/slider_api.php
theme/templates/sliders/revolution-slider/views/templates/slides.php
theme/templates/sliders/revolution-slider/views/templates/slides_list.php
theme/widgets/cta.php
theme/widgets/search_mini.php
theme/woocommerce.php
theme/yit/Popup.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Category_page.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Colors.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Products_details_page.php
theme/yit/Submenu/Tabs/Theme_option/Shop_Products_page.php
woocommerce/checkout/form-checkout-multistep.php
woocommerce/content-product.php
woocommerce/content-single-product.php
woocommerce/images/remove_dark.png
woocommerce/shop/page-meta.php
woocommerce/single-product-reviews.php
woocommerce/single-product.php
woocommerce/single-product/add-to-cart/simple.php
woocommerce/single-product/add-to-cart/variable.php
woocommerce/single-product/price.php
woocommerce/single-product/tabs/tab-attributes.php
woocommerce/single-product/title.php
woocommerce/style.css
woocommerce/wishlist.css

ADDED
theme/plugins/woocommerce-ajax-layered-nav/*

------------------ VER 1.1.0 ---------------
- Added: phone icon in contact form
- Added: improved theme options speed
- Updated: Woocommerce grouped product template
- Updated: replaced jquery.tipsy with jquery.tiptip for social shortcodes
- Fixed: Popup style & cookies management
- Fixed: Blog pinterest
- Fixed: Buttons colors
- Fixed: Spanish translation
- Fixed: Metabox saving in quick mode
- Fixed: Warning in product variations

UPDATED:
bazar-child/*
blog.php
core/assets/css/shortcodes.css
core/functions-core.php
core/lib/yit/Backup/Backup.php
core/lib/yit/Type/Types/Typography.php
core/yit/Contact_Form.php
core/yit/Css.php
core/yit/Metabox.php
core/yit/Popup.php
core/yit/Submenu/Tabs/Backup/Sampledata_Install.php
languages/es_ES.mo
languages/es_ES.po
style.css
theme/assets/css/contact_form.css
theme/assets/css/popup.css
theme/assets/images/phone.png
theme/assets/js/jquery.masonry.js
theme/assets/js/shortcodes.js
theme/assets/sample-data/bazar.gz
theme/config.php
theme/panel/theme-options/colors-footer.php
theme/panel/theme-options/popup-settings.php
theme/panel/theme-options/typography-general.php
theme/templates/header/head.php
theme/templates/shortcodes/recentpost.php
theme/widgets/cta.php
theme/yit/Popup.php
woocommerce/content-product.php
woocommerce/content-single-product.php
woocommerce/images/remove_dark.png
woocommerce/single-product/add-to-cart/variable.php
woocommerce/single-product/price.php
woocommerce/style.css


------------------ VER 1.0.1 ---------------
- Added: Child Theme
- Added: option to force classic style in Shop page (Mobile)
- Added: option to dispaly hover style in Shop page (Mobile)
- Fixed: Maintenance Mode
- Fixed: nonce for newsletter
- Fixed: The wishlist should not disableing correctly.

UPDATED:
bazar-child/*
cache/google_fonts.json
core/functions-core.php
core/hooks.php
core/templates/shortcodes/newsletter_form.php
core/yit/Config.php
core/yit/CPT_Unlimited.php
core/yit/Dashboard.php
core/yit/Font.php
theme/config.php
theme/plugins/yith_wishlist/class.yith-wcwl.php
theme/templates/shortcodes/call_three.php
theme/woocommerce.php
theme/yit/Faq.php
woocommerce/images/slider-arrow.png
woocommerce/single-product-reviews.php
woocommerce/single-product/product-image-magnifier.php
woocommerce/single-product/product-thumbnails-magnifier.php
woocommerce/single-product/tabs.php
style.css




------------------ VER 1.0.0 ---------------
Initial Release